.login-page-outer {
    width: 800px;
    margin: 10% auto;
    max-width:100%; 
}
.login-page-header a {
    display: inline-block;
}
.login-page-header {
    background: #1DA1F2;
    padding: 10px;
    border-radius: 3px 3px 0px 0px;
    text-align: center;
}
.login-body {
    padding:15px 15px;
    background: #f7f7f7;
}
.forgot-password-out
{
  margin:auto;
  width: 320px;
}

.success-mess{color:green;}
.error-mess{color:red;}
.forgot-password-inner 
{
  border: 1px solid #ccc;
  box-shadow: 0 0 4px 0 #ccc;
 
}
.forgot-password-inner h3 {
  background: #ffffff none repeat scroll 0 0;
  display: block;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 10px;
  text-transform: uppercase;
}
.submit-btn {
  background: #141414;
  border-radius: 0px;
  color: #fff;
  text-transform: uppercase;
  width: 165px;
  margin: auto;  
}
.submit-btn:hover{color:#ffffff; background:#444444;}

.forgot-password-inner ul 
{
  list-style: outside none none;
  margin: 0;
  padding:15px;
  background: #fff;
}

.forgot-password-out li {
  margin-bottom: 10px;
}
.forgot-password-out li:last-child{margin-bottom:0px;}

.form-group.passwork-out {
    position: relative;
}
.form-group.passwork-out input{padding-right:20px;}
.show-hide-pass {
    position: absolute;
    right: 1px;
    top: 26px;
    background: #f5f5f5;
    padding: 6px 10px;
    border-radius: 0px 3px 3px 0px;
    cursor:pointer;
}
.login-body .panel-heading {
    background: #f5f5f5;
    padding: 0px;
}
.login-body .panel {
    border: 0px;
}
.login-frm-outer{}
.frm-switcher {
    padding: 0px;
    margin: 0px;
    display: block;
}
.frm-switcher li {
    list-style: none;
    width: 50%;
    float: left;
}
.frm-switch-btn 
{
    display: block;
    padding: 5px;
    background: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    color: #1da1f2;
    padding: 5px 15px;
    text-decoration:none !important;
}

.frm-switch-btn.active 
{
    display: block;
    padding: 5px;
    background: #1da1f2;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 15px;
}
.login-btn {
    text-transform: uppercase;
    background: #1da1f2;
    width: 100%;
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}
#login-form a:hover {
    text-decoration: none !important;
}

.login-inst{padding-left:20px;}